/*
for: app-cards-list
used in: app-stocks-category-list
*/

app-cards-list {
  display: flex;
  flex-direction: column;
  & .card-list-header {
    margin-top: 36px;
    & .card-list-title {
      & > span {
        @include muli-bold(16px);
      }
    }
    & .card-list-action {
      & > a {
        @include muli-regular(12px);
        text-decoration: none;
      }
    }
  }

  & .card-list-body {
    overflow-y: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
 
  }
  & .card-list-body::-webkit-scrollbar {
    display: none;
}
}
app-cards-list:nth-child(1){
  & .card-list-header {
    margin-top: 26px;
  }
  
}
@include media-breakpoint-down(xs) { 
  app-cards-list:nth-child(1){
    & .card-list-header {
      margin-top: 6px;
    }
    
  }
  app-cards-list{
    & .card-list-header {
      margin-top: 28px;
    }
    
  }
}
